0 Replies Latest reply on Sep 17, 2010 4:16 PM by DonnaRLeonard

    Error message in 7.01 upgrade patch install

    DonnaRLeonard

      When i try to install the 7.01 upgrade, I get an error message that says "Patch cannot be applied to this version of Adobe Presenter/" I uninstalled and reinstalled  Presenter 7 but still no help. Adobe Chat help was an abysmal waste of time. I need to solve the audio problems that 7.01 fixes.